@font-face {
	font-family: 'Mona Sans';
	src: url('/wp-content/themes/pql40/fonts/MonaSans-Variable.woff2') format('woff2');
	font-weight: 100 900; /* Adjust based on actual supported range */
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mona Sans';
	src: url('/wp-content/themes/pql40/fonts/MonaSans-Italic-Variable.woff2') format('woff2');
	font-weight: 100 900; /* Adjust based on actual supported range */
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'DM Serif Display';
	src: url('/wp-content/themes/pql40/fonts/DMSerifDisplay-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'DM Serif Display';
	src: url('/wp-content/themes/pql40/fonts/DMSerifDisplay-Italic.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}